.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.750000px;}
.ls3{letter-spacing:-0.700000px;}
.ls1{letter-spacing:-0.450000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.924000px;}
.ws5{word-spacing:-0.900000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.450000px;}
.ws6{word-spacing:0.700000px;}
.ws4{word-spacing:0.750000px;}
.ws2{word-spacing:14.850000px;}
._6{margin-left:-14.218400px;}
._5{margin-left:-5.133000px;}
._1{margin-left:-3.634400px;}
._2{margin-left:-2.533080px;}
._0{margin-left:-1.320000px;}
._3{width:1.540000px;}
._4{width:14.850000px;}
._7{width:16.350000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(123,11,59);}
.fs9{font-size:13.200000px;}
.fs8{font-size:18.000000px;}
.fs2{font-size:18.480000px;}
.fs4{font-size:20.000000px;}
.fs3{font-size:22.000000px;}
.fsa{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs1{font-size:30.800000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.y1b{bottom:25.496614px;}
.y1a{bottom:33.307071px;}
.y19{bottom:41.117529px;}
.y18{bottom:48.927986px;}
.y0{bottom:60.140523px;}
.yc0{bottom:84.234378px;}
.y69{bottom:97.877686px;}
.ybf{bottom:99.226395px;}
.y20{bottom:101.223529px;}
.ybd{bottom:111.727033px;}
.ybe{bottom:115.593209px;}
.y68{bottom:115.732392px;}
.y1f{bottom:126.207621px;}
.yba{bottom:127.031780px;}
.ybc{bottom:127.035686px;}
.ybb{bottom:130.901862px;}
.y67{bottom:138.991934px;}
.yb8{bottom:139.532418px;}
.yb9{bottom:143.398594px;}
.y1e{bottom:144.174797px;}
.y65{bottom:153.988012px;}
.yb7{bottom:154.840914px;}
.y66{bottom:157.854189px;}
.y1d{bottom:162.141974px;}
.y64{bottom:166.484744px;}
.yb5{bottom:170.149411px;}
.yb6{bottom:174.015588px;}
.y1c{bottom:180.109150px;}
.y63{bottom:181.789492px;}
.yb4{bottom:188.004117px;}
.y62{bottom:194.290129px;}
.y61{bottom:206.786861px;}
.yb3{bottom:213.513071px;}
.yb2{bottom:216.348267px;}
.y60{bottom:222.091297px;}
.yb1{bottom:224.010326px;}
.yb0{bottom:226.845522px;}
.y5f{bottom:234.591934px;}
.yae{bottom:239.006405px;}
.yaf{bottom:242.872581px;}
.y5e{bottom:247.088666px;}
.yad{bottom:254.314901px;}
.y5c{bottom:262.397163px;}
.y5d{bottom:266.263495px;}
.yac{bottom:269.623398px;}
.y5b{bottom:274.893895px;}
.yaa{bottom:284.931895px;}
.yab{bottom:288.798071px;}
.y5a{bottom:290.202392px;}
.ya8{bottom:300.240392px;}
.y59{bottom:302.699124px;}
.ya9{bottom:304.106568px;}
.ya7{bottom:315.548888px;}
.y58{bottom:318.003871px;}
.y56{bottom:330.504508px;}
.ya6{bottom:330.857385px;}
.y57{bottom:334.370685px;}
.y17{bottom:339.653522px;}
.y55{bottom:345.808944px;}
.ya5{bottom:346.165882px;}
.y53{bottom:358.309581px;}
.ya4{bottom:361.474378px;}
.y54{bottom:362.175758px;}
.y16{bottom:374.290090px;}
.y52{bottom:376.164287px;}
.ya3{bottom:376.782875px;}
.ya2{bottom:392.091372px;}
.y15{bottom:398.430495px;}
.y50{bottom:402.798103px;}
.y51{bottom:406.664280px;}
.ya1{bottom:407.399869px;}
.y4f{bottom:418.094728px;}
.y14{bottom:422.558873px;}
.ya0{bottom:422.708365px;}
.y4e{bottom:430.595365px;}
.y13{bottom:435.440973px;}
.y9f{bottom:438.016862px;}
.y4d{bottom:443.096003px;}
.y4b{bottom:455.596640px;}
.y9e{bottom:455.871568px;}
.y4c{bottom:459.462816px;}
.y11{bottom:459.586378px;}
.y12{bottom:463.544561px;}
.y4a{bottom:470.901231px;}
.y9c{bottom:481.380522px;}
.y49{bottom:483.401869px;}
.y10{bottom:483.714756px;}
.y9d{bottom:484.215718px;}
.y48{bottom:495.898601px;}
.y9b{bottom:496.376601px;}
.yf{bottom:496.596856px;}
.y47{bottom:511.207097px;}
.y99{bottom:511.685097px;}
.y9a{bottom:515.551274px;}
.ye{bottom:520.731169px;}
.yc{bottom:520.736324px;}
.y46{bottom:523.703829px;}
.yd{bottom:524.700444px;}
.y97{bottom:526.993594px;}
.y98{bottom:530.859771px;}
.yb{bottom:533.618424px;}
.y9{bottom:533.623423px;}
.ya{bottom:537.587699px;}
.y45{bottom:539.008421px;}
.y96{bottom:539.490326px;}
.y44{bottom:551.509058px;}
.y95{bottom:554.798823px;}
.y8{bottom:557.763829px;}
.y43{bottom:564.005790px;}
.y94{bottom:567.295555px;}
.y42{bottom:579.306633px;}
.y7{bottom:581.892207px;}
.y93{bottom:582.600146px;}
.y41{bottom:591.807270px;}
.y4{bottom:594.774150px;}
.y6{bottom:594.774307px;}
.y91{bottom:595.100784px;}
.y5{bottom:598.743581px;}
.y92{bottom:598.966960px;}
.y40{bottom:604.307907px;}
.y8f{bottom:610.409280px;}
.y90{bottom:614.275457px;}
.y3f{bottom:616.804639px;}
.y3{bottom:618.914556px;}
.y8d{bottom:625.717777px;}
.y8e{bottom:629.583954px;}
.y3e{bottom:632.112980px;}
.y8b{bottom:641.026274px;}
.y2{bottom:643.042934px;}
.y3d{bottom:644.609712px;}
.y8c{bottom:644.892450px;}
.y8a{bottom:658.880980px;}
.y3c{bottom:659.918208px;}
.y1{bottom:670.848163px;}
.y3b{bottom:672.414941px;}
.y89{bottom:684.389934px;}
.y88{bottom:687.225130px;}
.y3a{bottom:687.719532px;}
.y87{bottom:696.011895px;}
.y86{bottom:698.847091px;}
.y39{bottom:700.220169px;}
.y85{bottom:708.196208px;}
.y38{bottom:712.716901px;}
.yc2{bottom:716.036346px;}
.y84{bottom:720.692941px;}
.y37{bottom:728.021649px;}
.y83{bottom:736.001437px;}
.y36{bottom:740.522286px;}
.y82{bottom:748.498169px;}
.y35{bottom:753.019018px;}
.y81{bottom:763.806666px;}
.y34{bottom:768.327515px;}
.y80{bottom:779.115163px;}
.y33{bottom:780.824247px;}
.y7f{bottom:791.611895px;}
.y32{bottom:796.124777px;}
.yc3{bottom:803.323676px;}
.y7d{bottom:806.920392px;}
.y31{bottom:808.625414px;}
.yc4{bottom:809.382248px;}
.y7e{bottom:810.786568px;}
.y2f{bottom:821.126052px;}
.y7c{bottom:822.224983px;}
.y30{bottom:824.992228px;}
.y7b{bottom:834.725620px;}
.y2e{bottom:836.426738px;}
.y7a{bottom:847.222352px;}
.y2d{bottom:848.927375px;}
.y2c{bottom:861.428012px;}
.y79{bottom:862.530849px;}
.y2b{bottom:873.924744px;}
.y77{bottom:875.027581px;}
.y78{bottom:878.893601px;}
.y2a{bottom:889.217620px;}
.y76{bottom:890.336078px;}
.yc1{bottom:899.246248px;}
.y29{bottom:901.718258px;}
.y75{bottom:902.832810px;}
.y28{bottom:914.218895px;}
.y73{bottom:918.141307px;}
.y74{bottom:922.007483px;}
.y27{bottom:926.719532px;}
.y72{bottom:933.449803px;}
.y26{bottom:939.220169px;}
.y71{bottom:945.946535px;}
.y25{bottom:951.716901px;}
.y6f{bottom:961.255032px;}
.y70{bottom:965.121208px;}
.y24{bottom:967.021649px;}
.y6e{bottom:976.559624px;}
.y23{bottom:979.522286px;}
.y6c{bottom:989.060261px;}
.y22{bottom:992.019018px;}
.y6d{bottom:992.926281px;}
.y6b{bottom:1004.368758px;}
.y21{bottom:1009.873724px;}
.y6a{bottom:1016.865490px;}
.hb{height:8.817600px;}
.ha{height:12.024000px;}
.h4{height:12.344640px;}
.h6{height:13.360000px;}
.h5{height:14.696000px;}
.hc{height:18.704000px;}
.h9{height:20.040000px;}
.h3{height:20.574400px;}
.h7{height:24.048000px;}
.h8{height:26.720000px;}
.h2{height:29.304000px;}
.h1{height:1112.209150px;}
.h0{height:1237.176471px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.176471px;}
.x6{left:66.196283px;}
.x7{left:71.212003px;}
.x3d{left:72.638036px;}
.x8{left:76.985493px;}
.x40{left:78.748157px;}
.x9{left:82.001212px;}
.x2{left:141.430984px;}
.x3e{left:142.996668px;}
.x3{left:144.880550px;}
.x3f{left:175.511603px;}
.xa{left:183.323622px;}
.xb{left:197.912932px;}
.x4{left:200.317303px;}
.x5{left:205.332867px;}
.xc{left:337.411765px;}
.xd{left:348.658824px;}
.x10{left:377.443640px;}
.x11{left:380.803699px;}
.x1a{left:389.183070px;}
.x1b{left:392.543129px;}
.xe{left:400.183475px;}
.xf{left:403.543533px;}
.x18{left:406.522129px;}
.x19{left:411.407571px;}
.x12{left:415.530867px;}
.x13{left:420.416308px;}
.x1c{left:450.265222px;}
.x14{left:557.124308px;}
.x15{left:560.484367px;}
.x16{left:590.628359px;}
.x17{left:593.988418px;}
.x1d{left:639.676471px;}
.x31{left:643.164621px;}
.x28{left:644.470373px;}
.x1e{left:650.923529px;}
.x23{left:675.854197px;}
.x24{left:679.509492px;}
.x2d{left:688.284384px;}
.x2e{left:691.644443px;}
.x39{left:706.783453px;}
.x3a{left:711.668738px;}
.x25{left:720.689504px;}
.x26{left:724.344798px;}
.x2b{left:732.721045px;}
.x2c{left:736.081104px;}
.x29{left:741.098073px;}
.x2a{left:744.458132px;}
.x36{left:751.220114px;}
.x3b{left:775.365675px;}
.x3c{left:778.725733px;}
.x30{left:804.782982px;}
.x21{left:819.368855px;}
.x22{left:823.024149px;}
.x32{left:824.722299px;}
.x34{left:827.042629px;}
.x37{left:831.237314px;}
.x38{left:836.122599px;}
.x33{left:837.644232px;}
.x1f{left:854.478736px;}
.x20{left:858.134030px;}
.x2f{left:881.659909px;}
.x27{left:883.076101px;}
.x35{left:896.257186px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.640167pt;}
.ls3{letter-spacing:-0.597490pt;}
.ls1{letter-spacing:-0.384100pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.788686pt;}
.ws5{word-spacing:-0.768201pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.384100pt;}
.ws6{word-spacing:0.597490pt;}
.ws4{word-spacing:0.640167pt;}
.ws2{word-spacing:12.675314pt;}
._6{margin-left:-12.136208pt;}
._5{margin-left:-4.381305pt;}
._1{margin-left:-3.102166pt;}
._2{margin-left:-2.162127pt;}
._0{margin-left:-1.126695pt;}
._3{width:1.314477pt;}
._4{width:12.675314pt;}
._7{width:13.955649pt;}
.fs9{font-size:11.266946pt;}
.fs8{font-size:15.364017pt;}
.fs2{font-size:15.773724pt;}
.fs4{font-size:17.071130pt;}
.fs3{font-size:18.778243pt;}
.fsa{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fs1{font-size:26.289540pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.y1b{bottom:21.762800pt;}
.y1a{bottom:28.429467pt;}
.y19{bottom:35.096133pt;}
.y18{bottom:41.762800pt;}
.y0{bottom:51.333333pt;}
.yc0{bottom:71.898800pt;}
.y69{bottom:83.544133pt;}
.ybf{bottom:84.695333pt;}
.y20{bottom:86.400000pt;}
.ybd{bottom:95.365333pt;}
.ybe{bottom:98.665333pt;}
.y68{bottom:98.784133pt;}
.y1f{bottom:107.725333pt;}
.yba{bottom:108.428800pt;}
.ybc{bottom:108.432133pt;}
.ybb{bottom:111.732133pt;}
.y67{bottom:118.637467pt;}
.yb8{bottom:119.098800pt;}
.yb9{bottom:122.398800pt;}
.y1e{bottom:123.061333pt;}
.y65{bottom:131.437467pt;}
.yb7{bottom:132.165467pt;}
.y66{bottom:134.737467pt;}
.y1d{bottom:138.397333pt;}
.y64{bottom:142.104133pt;}
.yb5{bottom:145.232133pt;}
.yb6{bottom:148.532133pt;}
.y1c{bottom:153.733333pt;}
.y63{bottom:155.167600pt;}
.yb4{bottom:160.472133pt;}
.y62{bottom:165.837600pt;}
.y61{bottom:176.504267pt;}
.yb3{bottom:182.245467pt;}
.yb2{bottom:184.665467pt;}
.y60{bottom:189.567467pt;}
.yb1{bottom:191.205467pt;}
.yb0{bottom:193.625467pt;}
.y5f{bottom:200.237467pt;}
.yae{bottom:204.005467pt;}
.yaf{bottom:207.305467pt;}
.y5e{bottom:210.904133pt;}
.yad{bottom:217.072133pt;}
.y5c{bottom:223.970800pt;}
.y5d{bottom:227.270933pt;}
.yac{bottom:230.138800pt;}
.y5b{bottom:234.637467pt;}
.yaa{bottom:243.205467pt;}
.yab{bottom:246.505467pt;}
.y5a{bottom:247.704133pt;}
.ya8{bottom:256.272133pt;}
.y59{bottom:258.370800pt;}
.ya9{bottom:259.572133pt;}
.ya7{bottom:269.338800pt;}
.y58{bottom:271.434267pt;}
.y56{bottom:282.104267pt;}
.ya6{bottom:282.405467pt;}
.y57{bottom:285.404267pt;}
.y17{bottom:289.913467pt;}
.y55{bottom:295.167467pt;}
.ya5{bottom:295.472133pt;}
.y53{bottom:305.837467pt;}
.ya4{bottom:308.538800pt;}
.y54{bottom:309.137467pt;}
.y16{bottom:319.477733pt;}
.y52{bottom:321.077467pt;}
.ya3{bottom:321.605467pt;}
.ya2{bottom:334.672133pt;}
.y15{bottom:340.082933pt;}
.y50{bottom:343.810933pt;}
.y51{bottom:347.110933pt;}
.ya1{bottom:347.738800pt;}
.y4f{bottom:356.867467pt;}
.y14{bottom:360.677867pt;}
.ya0{bottom:360.805467pt;}
.y4e{bottom:367.537467pt;}
.y13{bottom:371.673467pt;}
.y9f{bottom:373.872133pt;}
.y4d{bottom:378.207467pt;}
.y4b{bottom:388.877467pt;}
.y9e{bottom:389.112133pt;}
.y4c{bottom:392.177467pt;}
.y11{bottom:392.282933pt;}
.y12{bottom:395.661467pt;}
.y4a{bottom:401.940800pt;}
.y9c{bottom:410.885467pt;}
.y49{bottom:412.610800pt;}
.y10{bottom:412.877867pt;}
.y9d{bottom:413.305467pt;}
.y48{bottom:423.277467pt;}
.y9b{bottom:423.685467pt;}
.yf{bottom:423.873467pt;}
.y47{bottom:436.344133pt;}
.y99{bottom:436.752133pt;}
.y9a{bottom:440.052133pt;}
.ye{bottom:444.473467pt;}
.yc{bottom:444.477867pt;}
.y46{bottom:447.010800pt;}
.yd{bottom:447.861467pt;}
.y97{bottom:449.818800pt;}
.y98{bottom:453.118800pt;}
.yb{bottom:455.473467pt;}
.y9{bottom:455.477733pt;}
.ya{bottom:458.861467pt;}
.y45{bottom:460.074133pt;}
.y96{bottom:460.485467pt;}
.y44{bottom:470.744133pt;}
.y95{bottom:473.552133pt;}
.y8{bottom:476.082933pt;}
.y43{bottom:481.410800pt;}
.y94{bottom:484.218800pt;}
.y42{bottom:494.470933pt;}
.y7{bottom:496.677867pt;}
.y93{bottom:497.282133pt;}
.y41{bottom:505.140933pt;}
.y4{bottom:507.673333pt;}
.y6{bottom:507.673467pt;}
.y91{bottom:507.952133pt;}
.y5{bottom:511.061467pt;}
.y92{bottom:511.252133pt;}
.y40{bottom:515.810933pt;}
.y8f{bottom:521.018800pt;}
.y90{bottom:524.318800pt;}
.y3f{bottom:526.477600pt;}
.y3{bottom:528.278533pt;}
.y8d{bottom:534.085467pt;}
.y8e{bottom:537.385467pt;}
.y3e{bottom:539.544133pt;}
.y8b{bottom:547.152133pt;}
.y2{bottom:548.873467pt;}
.y3d{bottom:550.210800pt;}
.y8c{bottom:550.452133pt;}
.y8a{bottom:562.392133pt;}
.y3c{bottom:563.277467pt;}
.y1{bottom:572.606800pt;}
.y3b{bottom:573.944133pt;}
.y89{bottom:584.165467pt;}
.y88{bottom:586.585467pt;}
.y3a{bottom:587.007467pt;}
.y87{bottom:594.085467pt;}
.y86{bottom:596.505467pt;}
.y39{bottom:597.677467pt;}
.y85{bottom:604.485467pt;}
.y38{bottom:608.344133pt;}
.yc2{bottom:611.177467pt;}
.y84{bottom:615.152133pt;}
.y37{bottom:621.407600pt;}
.y83{bottom:628.218800pt;}
.y36{bottom:632.077600pt;}
.y82{bottom:638.885467pt;}
.y35{bottom:642.744267pt;}
.y81{bottom:651.952133pt;}
.y34{bottom:655.810933pt;}
.y80{bottom:665.018800pt;}
.y33{bottom:666.477600pt;}
.y7f{bottom:675.685467pt;}
.y32{bottom:679.537467pt;}
.yc3{bottom:685.682133pt;}
.y7d{bottom:688.752133pt;}
.y31{bottom:690.207467pt;}
.yc4{bottom:690.853467pt;}
.y7e{bottom:692.052133pt;}
.y2f{bottom:700.877467pt;}
.y7c{bottom:701.815467pt;}
.y30{bottom:704.177467pt;}
.y7b{bottom:712.485467pt;}
.y2e{bottom:713.937467pt;}
.y7a{bottom:723.152133pt;}
.y2d{bottom:724.607467pt;}
.y2c{bottom:735.277467pt;}
.y79{bottom:736.218800pt;}
.y2b{bottom:745.944133pt;}
.y77{bottom:746.885467pt;}
.y78{bottom:750.185333pt;}
.y2a{bottom:758.997467pt;}
.y76{bottom:759.952133pt;}
.yc1{bottom:767.557467pt;}
.y29{bottom:769.667467pt;}
.y75{bottom:770.618800pt;}
.y28{bottom:780.337467pt;}
.y73{bottom:783.685467pt;}
.y74{bottom:786.985467pt;}
.y27{bottom:791.007467pt;}
.y72{bottom:796.752133pt;}
.y26{bottom:801.677467pt;}
.y71{bottom:807.418800pt;}
.y25{bottom:812.344133pt;}
.y6f{bottom:820.485467pt;}
.y70{bottom:823.785467pt;}
.y24{bottom:825.407600pt;}
.y6e{bottom:833.548800pt;}
.y23{bottom:836.077600pt;}
.y6c{bottom:844.218800pt;}
.y22{bottom:846.744267pt;}
.y6d{bottom:847.518667pt;}
.y6b{bottom:857.285467pt;}
.y21{bottom:861.984267pt;}
.y6a{bottom:867.952133pt;}
.hb{height:7.526320pt;}
.ha{height:10.263163pt;}
.h4{height:10.536848pt;}
.h6{height:11.403515pt;}
.h5{height:12.543866pt;}
.hc{height:15.964921pt;}
.h9{height:17.105272pt;}
.h3{height:17.561413pt;}
.h7{height:20.526326pt;}
.h8{height:22.807029pt;}
.h2{height:25.012619pt;}
.h1{height:949.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.000000pt;}
.x6{left:56.502267pt;}
.x7{left:60.783467pt;}
.x3d{left:62.000667pt;}
.x8{left:65.711467pt;}
.x40{left:67.216000pt;}
.x9{left:69.992667pt;}
.x2{left:120.719333pt;}
.x3e{left:122.055733pt;}
.x3{left:123.663733pt;}
.x3f{left:149.809067pt;}
.xa{left:156.477067pt;}
.xb{left:168.929867pt;}
.x4{left:170.982133pt;}
.x5{left:175.263200pt;}
.xc{left:288.000000pt;}
.xd{left:297.600000pt;}
.x10{left:322.169467pt;}
.x11{left:325.037467pt;}
.x1a{left:332.189733pt;}
.x1b{left:335.057733pt;}
.xe{left:341.579200pt;}
.xf{left:344.447200pt;}
.x18{left:346.989600pt;}
.x19{left:351.159600pt;}
.x12{left:354.679067pt;}
.x13{left:358.849067pt;}
.x1c{left:384.326800pt;}
.x14{left:475.537067pt;}
.x15{left:478.405067pt;}
.x16{left:504.134667pt;}
.x17{left:507.002667pt;}
.x1d{left:546.000000pt;}
.x31{left:548.977333pt;}
.x28{left:550.091867pt;}
.x1e{left:555.600000pt;}
.x23{left:576.879733pt;}
.x24{left:579.999733pt;}
.x2d{left:587.489600pt;}
.x2e{left:590.357600pt;}
.x39{left:603.279600pt;}
.x3a{left:607.449467pt;}
.x25{left:615.149200pt;}
.x26{left:618.269200pt;}
.x2b{left:625.418800pt;}
.x2c{left:628.286800pt;}
.x29{left:632.569067pt;}
.x2a{left:635.437067pt;}
.x36{left:641.208800pt;}
.x3b{left:661.818400pt;}
.x3c{left:664.686400pt;}
.x30{left:686.927733pt;}
.x21{left:699.377600pt;}
.x22{left:702.497600pt;}
.x32{left:703.947067pt;}
.x34{left:705.927600pt;}
.x37{left:709.508000pt;}
.x38{left:713.677867pt;}
.x33{left:714.976667pt;}
.x1f{left:729.345867pt;}
.x20{left:732.465867pt;}
.x2f{left:752.546533pt;}
.x27{left:753.755333pt;}
.x35{left:765.006133pt;}
}
